font_family Iosevka
font_size 13.5
cursor_shape block
cursor_blink_interval 0

# OceanicMaterial theme
cursor #ffa500
selection_background #6dc1b8
selection_foreground #1c262b
background #263238
foreground #eceff1
color0 #263238
color1 #ff9800
color10 #9ccc65
color11 #ffa000
color12 #81d4fa
color13 #ad1457
color14 #26a69a
color15 #eceff1
color2 #8bc34a
color3 #ffc107
color4 #03a9f4
color5 #e91e63
color6 #009688
color7 #cfd8dc
color8 #37474f
color9 #ffa74d
